Get a plan
curl --request GET \
--url https://api.zeroclick.io/v1/plans/{planId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.zeroclick.io/v1/plans/{planId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.zeroclick.io/v1/plans/{planId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"plan": {
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"billingMode": "payg",
"interval": "none",
"basePriceUsd": "<string>",
"includedCreditUsd": "<string>",
"includedCreditUnits": 0,
"includedCreditUnitLabel": "<string>",
"minimumPurchaseUsd": "<string>",
"maximumPurchaseUsd": "<string>",
"verifiedEmailPolicy": "off",
"maxClaims": 0
}
}{
"error": "organization_required"
}{
"error": "organization_required"
}{
"error": "organization_required"
}{
"error": "organization_required"
}Plans
Get a plan
GET
/
v1
/
plans
/
{planId}
Get a plan
curl --request GET \
--url https://api.zeroclick.io/v1/plans/{planId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.zeroclick.io/v1/plans/{planId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.zeroclick.io/v1/plans/{planId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"plan": {
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"billingMode": "payg",
"interval": "none",
"basePriceUsd": "<string>",
"includedCreditUsd": "<string>",
"includedCreditUnits": 0,
"includedCreditUnitLabel": "<string>",
"minimumPurchaseUsd": "<string>",
"maximumPurchaseUsd": "<string>",
"verifiedEmailPolicy": "off",
"maxClaims": 0
}
}{
"error": "organization_required"
}{
"error": "organization_required"
}{
"error": "organization_required"
}{
"error": "organization_required"
}Authorizations
API key created in the ZeroClick dashboard under Settings → API keys. Keys start with zc_. Send them as Authorization: Bearer zc_....
Path Parameters
Minimum string length:
1Response
Default Response
Show child attributes
Show child attributes